/* Contact Infor widget styles
----------------------------------------------------------------------------------------------------*/
.widget_contactinfo span#address, .widget_contactinfo span#phone, .widget_contactinfo span#fax, .widget_contactinfo span#email {
	clear:both;
	padding:7px 0px;
	display:block;
	color:#888;
	
}
.widget_contactinfo span strong {
	clear:both;
	font-size:13px;
}


.widget_contactinfo span#address{
	background-image: url(../images/home_icon.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left:30px;
	margin-top:10px;
}

.widget_contactinfo span#email{
	background-image: url(../images/message_icon.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left:30px;
}

.widget_contactinfo span#phone{
	background-image: url(../images/phone_icon.png);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left:30px;
}

.widget_contactinfo span#fax{
	background-image: url(../images/fax_icon.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-left:30px;
}
/* sidebar calander widget styles
----------------------------------------------------------------------------------------------------*/
#sidebar .widget_calendar table{
width:100%;
}
#sidebar .widget_calendar table caption{
	font-weight:bold;
	font-size:16px;
	text-align:left;
}

#sidebar .widget_calendar table td{
	border:1px solid #eaeaea;
	text-align:center;
	padding:5px;
}
#sidebar .widget_calendar table td a, #sidebar .widget_calendar table td a:visited{
	color:#CCCCCC;
	text-decoration:underline;
}
#sidebar .widget_calendar table td a:hover{
	color:#000;
	text-decoration:underline;
}
#sidebar .widget_calendar table th{
	background-color:#dedede;
	border:1px solid #fff;
	padding:3px;
}
/* sidebar mini contact form styles
----------------------------------------------------------------------------------------------------*/
.widget_mini_contactform input, .widget_mini_contactform textarea{
	padding:5px;
}
.error{
	clear:both;
	color:#FF3300;
	float:left;
}
.widget_mini_contactform p{
	display:block;
	padding-bottom:5px;
	overflow:hidden;
}
.widget_mini_contactform label{
	display:block;
}
#mini_submit{
	 background-color: #222;
	 border:1px solid #000;
    color: #EEEEEE !important;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    overflow: hidden;
    padding: 5px 10px;
    text-align: center;
    text-transform: uppercase;
}

/* comments style
-------------------------------------------------------------------------------- */
span.recenpost-body-text{
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

span.recentpost-date {
	font-size:10px;
	overflow:hidden;
	padding-right:10px;	
}

span.recentpost-comments{
	font-size:11px;
	background-image: url(../images/comments.png);
	background-repeat: no-repeat;
	background-position: left center;
	width:16px;
	height:16px;
	padding-left:25px;
	line-height:17px;
	font-style: italic;
	float:right;
	}
	
.post_widget_title{
	margin-bottom:5px;
	display:block;
	}

/* Flickr style
-------------------------------------------------------------------------------- */
.flickr_widget div{
	display:inline-block;
	float:left;
}
footer .widget_container{
margin-bottom:20px!important;
}

.flickr_widget div img{
	width:82px;
	height:72px;
	background: none repeat scroll 0 0 #f9f9f9;
    float: left;
    text-align: center;
	margin-right:7px;
	margin-bottom:7px;

}

/* Twitter style
-------------------------------------------------------------------------------- */
.widget_container .twitter_text{
	background-image: url(../images/twitter_icon.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left:45px;
}	


.widget_container div.twitter_text:last-child, .widget_container div.twitter_text:last-child p{
	margin-bottom:0px;
	padding-bottom:0px;
}	



/* Post News style
-------------------------------------------------------------------------------- */
.news  {
	color: #fff;
	font-weight: bold;
	font-size:14px;
	margin:0px 12px 15px 0px;
	float:left;
	padding:10px 18px;
	width:25px;
	background-image: url(../images/news_date_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-align:center;
}

.news .date{
	text-align:center;
	display:block;
	border-top:1px solid #666;
	margin-top:2px;
	padding-top:2px;
}
.kaya_news_items{
}

#kaya_news a:hover{
color:#999999;
}


/*  Globle #sidebar widget style
----------------------------------------------------------------------------------------------------*/

.widget_categoryposts ul li a, .widget_recent_comments ul li a,
.widget_taxpost ul li a, .widget_cat_post_testimonial ul li a,
.widget_popularposts ul li a, .widget_cat_post_news ul li a, .widget_portfolio_gallery ul li a{
	background-image: none!important;
	padding-left:0px!important;
}
.kaya_testimonial_items img{

}

.widget_container{
	float: left;
	width:100%;
    height: auto;
    padding: 0px 15px 0 0px;
    text-align: left;
	overflow:hidden;
	margin-bottom:30px;
} 

.widget_container h4{
	text-transform:uppercase;
	margin-bottom:10px;
	font-weight:300;
	} 
.main_footer .widget_container{
	color:#999;
} 
footer .widget_container h4 {
   border-bottom:1px solid rgba(255, 255, 255, .1);
   
    color: #FFFFFF;
    margin-bottom: 10px;
    padding-bottom: 10px;
    
	}

.widget_title{
	position: relative;
    background-color: #ddd;
	display:block;
	height:3px;
	margin-bottom:20px;
	width:100px;
	border-bottom:1px dotted #ddd;
	
}
.blog_exerpt {
width:100%;
}
.widget_container ul li{
	display:table;
	margin-bottom:10px;
	width:100%;
	border-bottom:1px solid #E4DFD6;
	padding-bottom:10px;
}
footer .widget_container ul li{
border-bottom:none;	
}

.widget_container:last-child,
.widget_container ul, .widget_container ul li:last-child
{
	margin-bottom:0px;
} 

.widget_container ul li a{
	background-image:url(../images/list_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:30px;
	color:#969A9A;
}
.widget_container ul li a:hover {
color:#FF6C00;
}
.widget_container h3{
padding:0px 0px 25px !important;
}
.kaya_testimonial ul li{
border-bottom:none;
}
.widget_taxpost li{
margin-bottom:15px!important;
}
.widget_taxpost li a img{
float:left;
display:block;
margin-right:20px;
margin-bottom:4px;
}
.widget_taxpost strong{
}
.taxpost_content{
display:block;
overflow:hidden;
}
/* Tag Cloud */

.widget_tag_cloud .tagcloud a {
-moz-transition: all 0.2s ease 0s;
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 -4px 4px rgba(0, 0, 0, 0.04) inset;
    color: #888584 !important;
    display: block;
    float: left;
    font-size: 1em !important;
    font-weight: bold;
    margin: 0 0.5em 0.5em 0;
    overflow: hidden;
    padding: 5px 10px 8px;
}
.widget_tag_cloud .tagcloud a:hover{
border:1px solid #FF6c00;
	 background-color:#FF6C00;
	 color:#000 !important;

}

.tagcloud{
 float: left;
   	}
.tagcloud a{
font-size:14px!important;
}

.widget_cat_post_testimonial ul li{
margin-bottom:20px;
padding-bottom:20px;
}

#sidebar #widget_cat_post_slider_testimonial-2 .widget_container ul li a{
background-image:none !important;
border-bottom:none;
}
footer .widget_portfolio_gallery .widget_container ul li {
float:left;
padding:4px;
list-style:none;
}
.widget_portfolio_gallery ul li{
float:left;
width:92px;
margin:0px 2px 0px 2px;
padding-bottom:0px;
}


footer .widget_container ul li{
margin-bottom:0px;
list-style-image:none;
list-style-type:circle;
background-image:none;
}
